
@charset "euc-kr";

body { margin: 0; padding : 0; color:#666; font:11px '¸¼Àº °íµñ', 'Malgun Gothic', verdana ,Arial;} /* color #555; font : 13px "µ¸¿ò",Arial; */
img {border:0;vertical-align:middle;} /**/
*html img {border:0;margin-top:0}
ul, li, dl, dt, dd{list-style-type:none; margin:0; padding:0;}

* { margin: 0; padding: 0; }
* html { height: 1%; }/*IE 6À» À§ÇÑ ±ÔÄ¢*/
* :first-child+html { min-height: 1px; }/* IE 7À» À§ÇÑ ±ÔÄ¢*/

a:link{color: #30579f; text-decoration: none;}
a:active, a:hover {  text-decoration: underline;}
a:visited { color: #8a8a8a; text-decoration:none;}

#wrap { margin:5px 0 auto; padding:0; width:100%; min-height:162px; position:relative;background:url(https://img.sportalkorea.com/pccs/images/common/bg_top.gif) repeat-x 0 0;}
#wrap_ad { margin:5px 0 auto; padding:0; width:100%; position:relative; background:url('http://img.sportalkorea.com/ad/Image/D2/img/20150810_guide_line.jpg') no-repeat ; background-position: top center; }
#wrap_20100531 { margin:0 auto; padding:0; width:100%; min-height:162px; position:relative; background:url(https://img.sportalkorea.com/pccs/images/wc2010/background.jpg) no-repeat ; background-position: top center; } 
#wrap_butterfly { margin:0 auto; padding:0; width:100%; min-height:162px; position:relative; background:url(https://img.sportalkorea.com/pccs/images/common/bg_top_butterfly.gif) repeat-x 0 0; } 
#wrap_euro { margin:0 auto; padding:0; width:100%; position:relative; background:url(https://img.sportalkorea.com/pccs/images/euro/background.jpg) no-repeat top center; } 
#wrap_hanbit { margin:0 auto; padding:0; width:100%; min-height:162px; position:relative; background:url(https://img.sportalkorea.com/pccs/images/hanbit/background.jpg) no-repeat ; background-position: top center; } 
#gnb {  margin:0 auto; padding:0; width:980px; height:162px; vertical-align:middle; border-bottom:1px solid #dadada;position:relative; }
.gam {width:570px; height:62px; ;position:absolute;left:0px;background:url(https://img.sportalkorea.com/pccs/images/gam_bg.png) no-repeat ; background-position: top; top:-5px;}

.ad_back_btn { margin:0 auto; width:280px; height:914px; left:50%; top:50%; margin-left:-780px; margin-top:-757px; position:absolute; z-index:999; }
.ad_back_btn02 { margin:0 auto; width:280px; height:914px; left:50%; top:50%; margin-left:500px; margin-top:-757px; position:absolute; z-index:999; }

#gnb_top {width:980px; height:30px;}
#gnb_left {float:left; padding:0px; position:relative;}
#gnb_right {float:right; padding:0px; position:relative;}

#gnb_right ul{margin:0px;	padding:0;}
#gnb_right li{margin-right:13px ;	padding-bottom:21px ;height:10px; }

#gnb ul{float:right; margin:0px;	padding:0;}
#gnb li{float:left; margin-right:13px ;	padding-bottom:21px ;height:10px; }
#gnb_20100531 {  margin:0 auto; padding:0; width:980px; height:162px; vertical-align:middle; border-bottom:1px solid #dadada;position:relative;}
#gnb_20100531 ul{float:right; margin: 0;	padding:0;}
#gnb_20100531 li{float:left; margin: 0 7px ;	padding-bottom:25px;height:10px;}


#header_a {clear:both;float:right; margin:0; padding/**/:0 0 5px 0; height/**/:56px; width:975px; }
*html #header_a {padding-bottom:2px;}/*IE 6À» À§ÇÑ ±ÔÄ¢*/
#logo {float:left; margin-top:9px; padding-left:3px; height:35px; width:262px;}
#box_today {float:right; margin:0px; padding:0; width:240px; vertical-align:middle; /*border:1px solid #dadada;*/ background:#dadada;}
#box_today dl {margin-bottom:9px;float:right; width:100%;}
*html #box_today dl {margin-bottom:0;}/*IE 6À» À§ÇÑ ±ÔÄ¢*/
#box_today dt {margin-bottom:7px; width:100%;/* border:1px solid #000;*/}
#box_today dd { padding-left:5px; line-height:9px; width:100%; background:url(https://img.sportalkorea.com/pccs/images/common/dot.gif) no-repeat 1px 5px; font:11px '¸¼Àº °íµñ', 'Malgun Gothic', verdana ,Arial;line-height:1.5em;  }


#box_d-day {float:right; margin:0; padding:0; height:33px; width:100px; vertical-align:middle; /*border:1px solid #dadada;*/} 

#box_match {float:left; margin:0 0 0 125px; padding:0; width:285px;} 
#box_match .match{margin:0; padding:0 0 7px 9px; height:9px; width:254px; }
#matchLine{text-align:center; margin:0; padding:0; height:42px; width:254px;background:url(https://img.sportalkorea.com/pccs/images/common/match_bg.gif) no-repeat 0 0; }
#matchLine img{ margin:5px 13px 0; vertical-align:middle; } /* 10.4.7 ºê¶ó¿ìÁ®º° ¼¼·Î °£°Ý¼öÁ¤ (³»ºÎ) */
#matchLine strong{ margin:0; padding:0 3px;width:5px; color: #ff1d16;font-size:11px }
#matchLine b{ margin:0; padding:0 3px;width:5px; color: #333;font-size:11px}


#header { margin:0 auto; padding:0; height:65px; width:980px; /*border-top:1px solid #ccc;  border-left:1px solid #ccc; border-right:1px solid #ccc;*/}
#header span {float:left; }
#header .search {float:right; height:32px;padding:7px 8px 0 0; line-height:32px;}
#header .search input{border:0px solid #dadada; width:185px; height:17px; }
#header .search img{ vertical-align:middle; margin/**/:0 3px;/* margin-top:-3px;*/}
#header .banner {float:right; height:26px;padding-top:2px; line-height:26px;}
*html #header .search img{ margin:-6px 0 0 0;}/*IE 6À» À§ÇÑ ±ÔÄ¢*/
*:first-child+html #header .search img{ margin:-5px 0 0 0;}/* IE 7À» À§ÇÑ ±ÔÄ¢*/


#header .search_eu {position:absolute; right:0; top:102px; float:right; height:32px;padding:7px 8px 0 0; line-height:32px;}
#header .search_eu input{border:0px solid #dadada; width:185px; height:17px; }
#header .search_eu img{ vertical-align:middle; margin/**/:0 3px;/* margin-top:-3px;*/}
#header .banner_eu {position:absolute; right:0; top:136px; float:right; height:26px;padding-top:2px; line-height:26px;}





#Contents {margin:0 auto; width:980px; min-height:1350px;   /**/}
#Contents_euro {margin:0 auto; width:980px; height:100%;  /**/}
#Contents_M {margin:0; float:left; width:670px; /**/}

#Contents_Top {margin-bottom:10px; width:668px; height:157px; border:solid 1px #e5e5e5; }
#Top_Photo {float:left; margin:7px; border:1px solid #000; float:left; width:203px; height:141px; line-height:1px; font-size:1px;}

#Contents_Top_box {margin-bottom:10px; width:730px; height:175px; }
#Top_Photo_box {float:left; margin:7px 11px 0 0; width:236px; height:164px; position:relative;}
#Top_Photo_box_e {float:left; margin:7px 0; width:236px; height:164px; position:relative;}
.photo_but {z-index:1; width:236px; height:164px;}
.photo_but_bar {z-index:2; width:236px; height:30px; position:absolute; top:134px; left:0;  background:#000; -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=60)'; filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=60)'; opacity: .5; filter: alpha(opacity=60);}
.photo_but_txt {z-index:3; font:13px '¸¼Àº °íµñ', 'Malgun Gothic', verdana ,Arial;; color:#fff; position:absolute; top:141px; left:10px; width:226px;}
.photo_but_txt a {color:#fff;}
.photo_but_txt a:hover {color:#f9f9f9; text-decoration:underline;}


#Top_Text {float:left; width:428px; height:143px; margin:6px; }

#N_tit0 {position:relative; color: #175fe2; width:428px; height:25px; font:16px '¸¼Àº °íµñ', 'Malgun Gothic', verdana ,Arial; font-weight:bold; line-height:16px; margin-top:5px;}
#N_tit0 ul{padding:0px;}
#N_tit0 li{float:left; padding:0px;}
#N_tit0 li a:visited, #N_tit0 li a:active, #N_tit0 li a:link{color:#175fe2 ; text-decoration: none;}
#N_tit0 li a:hover{color:#175fe2; text-decoration: none;}


#N_tit1 {position:relative; color: #515050; height:60px; font:12px '¸¼Àº °íµñ', 'Malgun Gothic', verdana ,Arial; font-weight:bold; line-height:18px; }
#N_tit1 ul{padding:0px;}
#N_tit1 li{background-image:url(https://img.sportalkorea.com/pccs/images/news/arrow.gif); background-repeat:no-repeat; width:416px; height:18px; float:left; }
#N_tit1 li a:visited, #N_tit1 li a:active, #N_tit1 li a:link{color:#515050 ; text-decoration: none;}
#N_tit1 li a:hover{color:#f77839; text-decoration: none;}


#N_tit2 {position:relative; background-color:#efefef; padding-top:7px; margin-bottom:10px; width:426px; height:37px; border:solid 1px #e5e5e5; }
#N_tit2 ul{padding:0px}
#N_tit2 li{width:450px; padding:0px; margin:0px; font:12px '¸¼Àº °íµñ', 'Malgun Gothic', verdana ,Arial; color: #515050; font-weight:bold; height:20px;}
#N_tit2 li a:visited, #N_tit2 li a:active, #N_tit2 li a:link{color:#515050 ; text-decoration: none;}
#N_tit2 li a:hover{color:#515050; text-decoration: underline;}

.tit3 {font:12px '¸¼Àº °íµñ', 'Malgun Gothic', verdana ,Arial; color: #e72b2b; font-weight:bold;}


#Left { width:145px; float:left; /*background:url(https://img.sportalkorea.com/pccs/images/common/bg_subNavi.gif) repeat-y; */}


#subNavi { margin:0;padding-right:53px; min-height:145px; background:url(https://img.sportalkorea.com/pccs/images/common/bg_subNaviArea.jpg) no-repeat ;/* border:1px solid #ccc;*/}

#subNavi h2{ padding:0 0 ; float:right; /*border:1px solid #ccc;*/}
#subNavi #menuB{ margin:0;padding:0 ;float:right;/* border:1px solid #ccc;*/}

#contentBox { width:525px; margin:0; padding:0; float:left;/*border:1px solid #555;*/ }
#contentBox01{width:670px; margin:0; padding:0; float:left;/*border:1px solid #555;*/ }
#contentBox_guestreporter { width:825px; margin:0; padding:0; float:left;}

#contentBox_euro { width:730px; margin:0; padding:0;  float:left; }

#contentBox_A { width:730px; margin:0; padding:0;  float:left; }
/* ¸ÞÀÎ 0324*/
#contentMain { width:517px; margin-right:10px; padding:0;  float:left;}

#centerArea { width:187px; min-height:300px; margin:0px; padding:7px;  float:left;border:1px solid #dadada;background:#f9f9f9;}



#location { width:525px; height:18px; margin-bottom:15px; padding:14px 0 0 0; float:left; border-bottom:1px solid #dadada; color:#8a8a8a; }
#location a { text-decoration: none; margin:0 3px; padding:0; color:#8a8a8a;}
#location01 { width:668px; height:18px; margin-bottom:15px; padding:14px 0 0 0; float:left; border-bottom:1px solid #dadada; color:#8a8a8a; }
#location01 a { text-decoration: none; margin:0 3px; padding:0; color:#8a8a8a;}

#location_guestreporter { width:525px; height:18px; margin-bottom:15px; padding:14px 0 0 0; float:left; border-bottom:1px solid #dadada; color:#8a8a8a;}
#location_guestreporter a { text-decoration: none; margin:0 3px; padding:0; color:#8a8a8a;}
.txt_img { margin:0;padding:0 ;float:right;/* border:1px solid #ccc;*/}
.text_25 { float:left; margin:25px 0 0 0 ;padding:0 ; color: #707070; font:11px '¸¼Àº °íµñ', 'Malgun Gothic', verdana ,Arial;,Arial;line-height:1.5em;}

#sideBox { width:300px; margin:0px; padding:0;float:right;position:relative;  }



#foot { clear:both; width:980px; margin:0 auto; padding:0 ; }
#footNavi { width:960px; margin-top:20px; padding:0 10px; border-top:2px solid #494a4e;}

.boxNavi {margin:20px 20px 14px 22px;  padding-bottom:10px;   float:left;/*border:1px solid #dadada;*/}
.boxNavi dt{padding-bottom:10px; font-weight:bold;  font:12px '¸¼Àº °íµñ', 'Malgun Gothic', verdana ,Arial;; }
.boxNavi dt a {color:#555; font-weight:bold;}
.boxNavi dd{padding-bottom:6px; padding-left:5px; background:url(https://img.sportalkorea.com/pccs/images/common/dot.gif) no-repeat 0 3px;letter-spacing:-0.3px;}
.boxNavi dd span{color: #666; }


#footBox {width:946px; margin:0 auto; padding:17px 13px;border-top:1px solid #999;float:left;}
.boxNavi_2 {margin:o auto;  padding-bottom:10px; text-align:center; color: #666; font:11px '¸¼Àº °íµñ', 'Malgun Gothic', verdana ,Arial;}
.boxNavi_2 a:link, .boxNavi_2 a:active, .boxNavi_2 a:visited {color:#4f4f4f; margin:0; padding:0 5px; background:url(https://img.sportalkorea.com/pccs/images/common/1dev_ice.gif) no-repeat right 0;}

.boxNavi_2 p {margin:o auto;  padding:10px 0 5px 0; text-align:center; color:#959595; line-height:140%;}

.txt_gray1{margin:0; padding:0 6px; color:#8d8d8d;}



/*2012-11-13 ¸ÞÀÎ»ó´Ü ±â»ç Ãß°¡ */
.Scoop { width:512px; height:60px; margin-bottom:10px; padding-left:5px; border:1px #dadada solid; background:#f9f9f9; /*background:gray;*/ }
.Scoop p { margin:0; padding-top:10px; padding-bottom:5px; }
.Scoop span { color:#666; font-family:'¸¼Àº °íµñ', 'Malgun Gothic', verdana ,Arial; font-size:14px; font-weight:bold; }
.Scoop a { color:#111; font-family:'¸¼Àº °íµñ', 'Malgun Gothic', verdana ,Arial; font-size:24px; font-weight:bold; text-decoration:none; letter-spacing:-1.8px;}
.Scoop a:hover, .Scoop a:visited, .Scoop a:active  { color:#111; font-family:'¸¼Àº °íµñ', 'Malgun Gothic', verdana ,Arial; font-size:24px; font-weight:bold; text-decoration:none;letter-spacing:-1.8px; }






.Quick_news_Box { width:978px; height:22px; background:#f5f5f5; border:1px solid #e9e9e9; margin-bottom:6px; padding-top:6px; text-align:center; margin-top:12px; }
.Quick_news_Box .Quick_news { margin:0 auto; width:960px; text-align:center; }
.Quick_news_Box .Quick_news ul { margin:0; padding:0; }
.Quick_news_Box .Quick_news ul li { display:inline; list-style:none; padding:0 10px 0 10px; }
.Quick_news_Box .Quick_news ul li.line { background:url('https://img.sportalkorea.com/pccs/images/line.gif') no-repeat right 50%; }
.Quick_news_Box .Quick_news ul li .tit { color: #30579f; font:12px '¸¼Àº °íµñ', 'Malgun Gothic', verdana ,Arial; font-weight:bold; text-decoration:none; line-height:18px; }
.Quick_news_Box .Quick_news ul li a { color: #555555; font:12px '¸¼Àº °íµñ', 'Malgun Gothic', verdana ,Arial; text-decoration:none; line-height:18px; }
.Quick_news_Box .Quick_news ul li a:hover, .Quick_news ul li a:visited, .Quick_news ul li a:active  { color: #30579f; font:12px '¸¼Àº °íµñ', 'Malgun Gothic', verdana ,Arial; text-decoration:underline; line-height:18px; }


/*°´¿ø±âÀÚ½ÅÃ»*/
.guestreporter_privacy {width:100%;height:280px; border:1px solid #d9d9d9;float:left; overflow:hidden; margin-top:10px; }
.guestreporter_privacy textarea {width:565px; height:230px;padding:10px; border:none; font:12px '¸¼Àº °íµñ', 'Malgun Gothic', verdana ,Arial;}
.guestreporter_privacy table {width:100%;height:10px;margin-top:8px;text-align:center; vertical-align:middle;}
.guestreporter_privacy table tr td input{width:12px; height:12px;}
.guestreporter_applyform {width:100%;float:left; margin-top:20px; }
.guestreporter_applyform table {width:100%; border-top:2px solid #1d4fa8; font:12px '¸¼Àº °íµñ', 'Malgun Gothic', verdana ,Arial;; color:#000;}
.guestreporter_applyform table tr td{height:30px; vertical-align:middle; border-bottom:1px solid #b7b7b7;}
.guestreporter_applyform table tr td.apply_tit{background:#f4f4f4;text-align:center;}
.guestreporter_applyform table tr td input{margin-left:7px;}
.btn_apply table {text-align:right;}

/*°´¿ø±âÀÚ_Ãà±¸*/
.basic_board01 {width:100%; }
.basic_board01 table {width:100%; margin-top:15px;text-align:center; }
.basic_board01 table tr td{height:25px; border-bottom:1px solid #d9d9d9;}
.basic_board01 table tr td a:hover {color:#1d4fa8;}
.basic_board01 table tr td.tit{border-top:1px solid #1d4fa8;background:#f4f4f4; color:#000;}
.basic_board01 table tr td.num {text-align:left; padding-left:15px;}
.basic_board01 table tr td.report_tit {text-align:left; padding-left:10px;}

.paging {width:100%;color: #000000; }
.paging table {width:100%; text-align:center;color:#000;}
.paging table tr td a{font:13px '¸¼Àº °íµñ', 'Malgun Gothic', verdana ,Arial;; color: #000; margin:0 2px;}
.paging table tr td a.paging_current {font-weight:bold;}

/*°´¿ø±âÀÚ_ºäÆäÀÌÁö*/
.report_view_box {width:100%; float:left; }
.report_view_tit {margin-top:10px;font: 13px "Dotum"; width:100%; height:25px; float:left; border-bottom:1px solid #d9d9d9;border-top:1px solid #1d4fa8;background:#f4f4f4; color:#000;}
.report_view_tit ul {padding:5px 0 0 10px;}

.report_info {float:left;margin-top:10px;width:823px; border:1px solid #dfdfdf; background:url('https://img.sportalkorea.com/pccs/images/guestreporter/bg_board_view01.jpg') repeat-x;}
.report_info .report_info_box{width:793px;float:left;height:auto; padding:10px 15px;}
.report_data_box{width:795px; height:37px;margin-bottom:10px;}
.report_data_box ul li {width:170px; height:35px; border:1px solid #d9d9d9; background:#fff; float:left;  margin-right:10px;}
.report_data_box ul li table {padding:0 2px;text-align:left; margin:0;width:171px; height:35px; vertical-align:middle;font:13px "NanumGothic", Arial; color:#000;}
.report_data_box ul li table tr td {text-align:center;}

.report_score_box{width:793px; float:left; overflow:hidden; min-height:27px;max-height:70px; }
.report_score_box ul{float:left; height:27px;}
.report_score_box ul.reader_score_type{margin-left:8px; margin-right:11px; width:135px; overflow:hidden;}
.report_score_box ul.reader_score_type li {float:left; padding-top:8px; margin-right:3px;}
.report_score_box .star{overflow:hidden;}
.report_score_box li {float:left; margin:0;}

.star_select { float:left; overflow:hidden; width:693px;background:#fff; margin-top:10px; margin-left:90px;padding:5px; border:1px solid #dfdfdf;}
.star_select ul {}
.star_select ul li { float:left; margin-right:32px;}
.star_select ul li select {width:70px; height:20px;}
.star_select ul li.star_select_btn { margin:0;float:right; }

.btn_board_view {float:left; height:25px; margin-top:10px;}
.btn_board_view table {overflow:hidden;text-align:right; margin:0;}
.btn_board_view02 {width:100%;float:left; height:27px; margin-top:10px;}
.btn_board_view02 table {width:100%;overflow:hidden;margin:0;}
.btn_board_view02 table tr td.btn_right{text-align:right; margin:0;}
.btn_board_view02 table tr td.btn_left {width:70px;}

.report_cont {width:823px; border:1px solid #dfdfdf; background:#fff;float:left; margin-top:10px;}
.report_cont_box {width:553px; padding:10px 15px; }
.report_body table {width:100%;}
.report_body table tr td.report_body_photo { text-align:center;padding:20px 0;}
.report_body table tr td.report_body_txt {font:13px '¸¼Àº °íµñ', 'Malgun Gothic', verdana ,Arial;; color:#000; line-height:18px;}

.report_relative {float:left;width:553px; border-top:1px solid #dfdfdf; }
.report_relative table {width:200px; font:12px '¸¼Àº °íµñ', 'Malgun Gothic', verdana ,Arial;; color:#000; line-height:16px;margin-top:15px;}
.report_relative table tr td.relative_tit{vertical-align:top;}

.report_view_reply{width:585px; margin-top:15px; float:left;}
.report_view_reply .reply_tit span{font:13px '¸¼Àº °íµñ', 'Malgun Gothic', verdana ,Arial; color:#000; margin-left:5px;}

.reply_list{margin-top:8px;margin-bottom:8px;width:583px;  float:left;border:1px solid #dfdfdf; background:#fff;}
.reply_list .reply_list_box {width:553px; float:left;padding:10px;}
.reply_list .reply_list_box .reply_writer {width:100%;  float:left;  padding-bottom:10px;border-bottom:1px solid #dfdfdf;}
.reply_list .reply_list_box .reply_writer table {width:100%; margin:0; font:13px '¸¼Àº °íµñ', 'Malgun Gothic', verdana ,Arial;; color:#000;}
.reply_list .reply_list_box .reply_writer table tr td.time{text-align:right;}
.reply_list .reply_list_box .reply_cont {width:100%; float:left;}
.reply_list .reply_list_box .reply_cont p {width:100%;font:12px '¸¼Àº °íµñ', 'Malgun Gothic', verdana ,Arial;;padding-top:10px; line-height:18px;}